/* CSS Document */
/************** LEFT AREA *****************/
.space_banner {
	margin-top:20px;
	width:400px;
}


/************** RIGHT AREA *****************/
.rightParts{
	width:400px;
	float:right;
}
/* movie */
.titleMovie{
	background:url(../common/images/title_videocontents.gif) no-repeat left top;
	height:35px;
	margin-top:5px;
	position:relative;
	z-index:80;
}
.thumbnailMovie{
	background:url(../images/bg_dot.gif) no-repeat;
	width:194px;
	height:109px;
}

.movieMain {
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
}

#viewPVMovie .fr,
#viewCMMovie .fr{
	margin-right:3px;
	_margin-right:2px;
}
#viewPVMovie .fl,
#viewCMMovie .fl{
	margin-left:2px;
	_margin-left:3px;
}
.pvArea,
.cmArea{
	width:196px;
	_width:193px;
}
.pvArea p,
.cmArea p{
	font-size:10px;
	text-align:center;
}
/* thumbnail */
.pvThumbnail,
.ovreBigThumbnail,
.overThumbnail,
.cmThumbnail{
	position:relative;
	width:184px;
	_width:181px;
	height:100px;
	overflow:hidden;
	z-index:0;
}
.ovreBigThumbnail{
	margin-left:3px;
	#padding-left:2px;
}
.pvThumbnail .bigImageMovie,
.ovreBigThumbnail .bigImageMovie,
.cmThumbnail .bigImageMovie,
.overThumbnail .imageMovie{
	position:absolute;
	z-index:20;
	margin-top:-20px;
}
.overThumbnail .imageMovie{
	margin-top:-13px;
}
.thumbnailMovie .thumbLeft{
	margin-left:3px;
	#padding-left:2px;
	_margin-left:1px;
}
.cmThumbnail .cmIcon{
	position:absolute;
	z-index:40;
	top:0;
	left:0;
}
.pvThumbnail .bigImageMovieOver,
.ovreBigThumbnail .bigImageMovieOver,
.cmThumbnail .bigImageMovieOver,
.overThumbnail .imageMovieOver{
	position:absolute;
	z-index:50;
	width:196px;
	height:109px;
	background:url(../images/mark_play_L.png) no-repeat center;
	/*display:none;*/
	cursor:pointer;
}
.overThumbnail,
.overThumbnail .imageMovieOver{
	width:93px;
	height:52px;
}
.overThumbnail .imageMovieOver{
	background:url(../images/mark_play_S.png) no-repeat center;
}

.cmThumbnail,
.cmArea {
	margin-bottom:5px;
}

/* event */
.titleEvent{
	background:url(../images/title_event.gif) no-repeat;
}
.mainListData .eventImage{
	background:url(../images/bg_event.gif) no-repeat left top;
	padding:2px;
}
#topEvent dl{
	padding:9px 10px 9px 7px;
}
#topEvent dd{
	width:265px;
}

/* Campaign */
.titleCampaign{
	background:url(../images/title_campaign.gif) no-repeat;
}
#topCampaign dl{
	padding:12px 10px 11px 7px;
}
#topCampaign dd{
	width:225px;
}
#topCampaign .linkTitle{
	margin:0px;
	margin-bottom:4px;
}
#topCampaign .linkTitle a{
	margin:0px;
	line-height:15px;
}


/* popular */
.titlePopular{
	margin-top:15px;
	margin-bottom:10px;
	height:28px;
	background:url(../images/title_popular.gif) no-repeat;
}

#topPopular dl{
	padding:9px 10px 9px 7px;
}
#topPopular dd{
	width:228px;
}

/************** CENTER AREA *****************/
.centerPart{
	float:left;
	width:400px;
	margin-left:15px;
	_margin-left:7px;
}
#mainArea{
	_margin-left:7px;
}
/* main */
#mainPictures{
	background:url(../images/bg_main.gif) no-repeat left bottom;
	margin-top:16px;
	height:594px;
}
#mainPictures #slideNavi{
	position:relative;
}
#mainPictures ul{
	position:relative;
	height:95px;
	padding:9px 0 0 29px ;
	z-index:30;
}
#mainPictures ul li{
	padding:3px;
	float:left;
	margin-right:3px;
}
#mainPictures ul li.mouseOff{
	background:url(../images/shadow_off.gif) no-repeat 0 1px;
}
#mainPictures ul li.mouseOver{
	background:url(../images/shadow_on.gif) no-repeat 0 1px;
}
#mainPictures ul li.last{
	margin-right:0px;
}
#mainPictures #slideNavi .selected{
	background:url(../images/bg_select.gif) no-repeat 0 0;
	width:71px;
	height:87px;
	position:absolute;
	z-index:10;
	top:6px;
	left:26px;
	clear:both;
}
/***** MAINIMAGE SLIDER *****/
#sliderArea{
	width:400px;
	height:485px;
	position:relative;
	overflow:hidden;
	text-align:left;
}
.nivo-slice{
	width:400px;
	height:485px;
	margin:0px;

}
.nove_overLink{
	position:absolute;
	z-index:60;
}
/*
.freeSpace{
	clear:both;
	margin-left:15px;
}
.freeSpace img{
	margin-top:20px;
}
*/
.freeSpace{
	clear:both;
	width:824px;
	line-height:100%;
}

.freeSpace img{
	margin:10px 0px 0px 11px;
}
/************** BOTTOM AREA *****************/

/************** FOOTER AREA *****************/


/*basic class*/
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.t_center{text-align:center;}
.t_right{text-align:right;}

/*
*	clearfix
*/
.clearfix:after {
	content: '.';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: block;
}
.clearfix {
	>display: inline-block;
}


#jasrac{
	clear:both;
	margin-top:20px;
	height:70px;
}


#jasrac span{
	float:left;
	display:inline-block;
	text-align:center;
	font-size:10px;
	color:#666666;
	margin-right:15px;
	line-height:125%;
}

#jasrac img{
	margin-bottom:3px;
}

/* imp */

#imp {
 text-align:center;
 border-right: 1px solid #c5c5c5;
 border-left: 1px solid #c5c5c5;
 border-bottom: 1px solid #c5c5c5;
}

#imp .mes1,
#imp .mes2 {
 padding-bottom:10px;
}

